@charset "UTF-8";

/* CSS Document */


/*///////////form 分野を選択//////////////////*/


/*共通*/

.majorgenre-select ul,
.terms-select ul {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 1em;
    padding-left: 2em;
}

.majorgenre-select ul li {
    line-height: 1.5em;
    list-style-type: none;
}

.majorgenre-select label {
    /* チェックボックスをテキストの１行目に */
    vertical-align: top;
    /* ラベルが長くて２行目に行く時 */
    display: inline;
    /* labelタグとチェックボックスの間にマージン*/
    margin-left: 0.25rem !important;
}

.terms-select label {
    /* labelタグとチェックボックスの間にマージン */
    margin-left: 0.25rem;
}

.terms-block {
    background-color: #F3F3F3;
    width: 100%;
    line-height: 1.8em;
}


/*///////////スペシャリスト 分野を選択//////////////////*/


/*タイトル*/

#Specialist h3 {
    color: black;
    font-size: 1.25rem;
    font-family: 'Kosugi Maru', sans-serif;
    line-height: 1.5em;
    padding: 0.5em;
    border: solid 2px var(--light);
    background-color: #F3F3F3;
    border-bottom: solid 2px var(--logocolor);
    margin: 0;
}

#Specialist .terms-block {
    border: solid 2px var(--light);
    background-color: var(--light);
    width: 100%;
    line-height: 1.8em;
    margin: 0;
    padding: 0;
}

#Specialist .terms-select li {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 1em;
    padding-left: 1em;
    /* border-top: #ddd solid 1px;
    border: #6cb2e6 solid 1px;
    margin-top: -1px; */
}

#Specialist .terms-select li a {
    display: block;
    background: none;
}

#Specialist .terms-select li:hover {
    background-color: var(--p-blue3);
    transition: .4s;
}

#Specialist .terms-select li a:hover {
    color: #0056b3;
}

#Specialist li img {
    width: 10%;
}


/*色違い-------------------------------*/


/*1:color1-blue*/

.select-color1-blue {
    background-color: #3598DB;
    text-indent: -1em;
}


/*2:color2-lightgreen*/

.select-color2-lightgreen {
    background-color: #2DCC70;
    text-indent: -1em;
}


/*3:color3-yellow*/

.select-color3-yellow {
    background-color: #1BBC9B;
    text-indent: -1em;
}


/*4:color4-lightblue*/

.select-color4-lightblue {
    background-color: rgb(241, 196, 15);
    text-indent: -1em;
}


/*5:color5-green*/

.select-color5-green {
    background-color: #F39C11;
    text-indent: -1em;
}


/*6:color6-blue*/

.select-color7-blue {
    background-color: #9A59B5;
    text-indent: -1em;
}


/*7:color7-darkblue*/

.select-color6-darkblue {
    background-color: #E84C3D;
    text-indent: -1em;
}


/*8:color8-purple*/

.select-color8-purple {
    background-color: #34495E;
    text-indent: -1em;
}


/*色違い conference用-------------------------------*/


/*1:color1-blue*/

.Cselect-color1-blue {
    background-color: #3598DB;
    color: white;
}


/*2:color2-lightgreen*/

.Cselect-color2-lightgreen {
    background-color: #2DCC70;
    color: white;
}


/*3:color3-yellow*/

.Cselect-color3-yellow {
    background-color: #1BBC9B;
    color: white;
}


/*4:color4-lightblue*/

.Cselect-color4-lightblue {
    background-color: rgb(255, 208, 21);
    color: white;
}


/*4:color4-lightblue2*/

.Cselect-color4-lightblue2 {
    background-color: rgb(255, 196, 58);
    color: white;
}


/*5:color5-green*/

.Cselect-color5-green {
    background-color: #F39C11;
    color: white;
}


/*6:color6-blue*/

.Cselect-color7-blue {
    background-color: #9A59B5;
    color: white;
}


/*7:color7-darkblue*/

.Cselect-color6-darkblue {
    background-color: #E84C3D;
    color: white;
}


/*8:color8-purple*/

.Cselect-color8-purple {
    background-color: #34495E;
    color: white;
}


/*//////////////////////メディアクエリ/////////////////////////*/

@media (min-width: 768px) {
    /*768以上*/
    /*分野選択２カラム切り替え------*/
    .majorgenre-select ul {
        width: 50%;
        float: left;
        margin-bottom: 0;
    }
    .select-color1-blue,
    .select-color2-lightgreen {
        height: 10rem;
    }
    .select-color3-yellow,
    .select-color4-lightblue {
        height: 12rem;
    }
    .select-color5-green,
    .select-color6-darkblue {
        height: 9rem;
    }
    .select-color7-blue,
    .select-color8-purple {
        height: 16rem;
    }
}

@media (min-width: 1099px) {
    /*分野選択4カラム切り替え------*/
    .majorgenre-select ul {
        width: 25%;
        float: left;
        margin-bottom: 0;
    }
    /*文字量調整*/
    .select-color1-blue,
    .select-color2-lightgreen,
    .select-color3-yellow,
    .select-color4-lightblue {
        height: 14rem;
    }
    .select-color5-green,
    .select-color7-blue,
    .select-color6-darkblue,
    .select-color8-purple {
        height: 16rem;
    }
}


/*//////////旧nav.css//////////////////*/

nav {
    /* グローバルナビの背景色 */
    width: 100%;
}

.majorgenre-select ul li {
    /* 文字の色 */
    color: white;
}

nav ul li {
    list-style: none;
}

nav ul li .blogicon-chevron-down {
    padding-left: 10px;
    color: #999999;
    /*矢印アイコンの色 */
    vertical-align: text-bottom;
}

nav>ul {
    display: -webkit-flex;
    display: flex;
    padding: 0;
    margin: 0 auto;
    max-width: 100%;
    /* ページの幅に合わせて調整 */
}

nav>ul>li {
    text-align: left;
    width: 100%;
}


/* nav>ul>li dl dd ul li a, nav>ul>li>a, nav>ul>li dl dt {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    height: 46px;
    padding: 0 3px;
    font-size: 18px;
    background-color: #FF8B3F;
    text-decoration: none;
    transition: 0.3s;
    cursor: pointer;
    border-radius: 4px;
    border: solid 4px #FFB27F;
}*/

nav>ul>li>a br {
    display: none;
}

nav>ul>li dl dd ul li a br {
    display: none;
}

nav>ul>li dl {
    margin: 0;
}

nav>ul>li dl dd {
    display: none;
    margin: 0;
}

nav>ul>li dl dd ul {
    padding: 0;
}

nav>ul>li dl dd ul li a {
    background-color: #0d0d0d;
    /* 子カテゴリの背景色 */
}


/* nav>ul>li>a:hover, nav>ul>li dl dt:hover {
    color: #fff;
    background-color: #FFB27F;
   メニュー・親カテゴリにマウスを乗せたときに背景色を変更
}*/

nav>ul>li dl dd ul li a:hover {
    color: #fff;
    background-color: #474747;
    /* 子カテゴリにマウスを乗せたときに背景色を変更 */
}

nav>ul>li dl dt:hover .accBtn .accIcon::after,
nav>ul>li dl dt:hover .accBtn .accIcon::before {
    background-color: #cccccc;
    /* 親カテゴリの横にあるアイコンの色 */
}

nav .spMenu {
    display: none;
    margin: 0;
}

.indent-1 {
    /*２行目インデント*/
    padding-left: 1em!important;
}


/* タブレット・PC(幅1200px以下) */

@media screen and (max-width: 1200px) {
    nav>ul>li dl dd {
        width: 100%;
    }
    nav>ul>li dl dd ul li a br {
        display: block;
    }
}


/* タブレット(幅768px以下) */

@media screen and (max-width: 768px) {
    nav>ul>li>a br {
        display: block;
    }
    nav ul li small {
        font-size: 95%;
    }
    nav>ul>li dl dd {
        width: 100%;
    }
}


/* スマホ(幅480px以下) */

@media screen and (max-width: 480px) {
    nav .spMenu {
        display: block;
        padding: 15px;
        line-height: 30px;
        /* メニューの背景色(閉じた状態) */
    }
    nav>ul li {
        width: 100%;
    }
    nav>ul>li dl dd {
        width: 100%;
    }
}